import request from '@/utils/request'

export function listTrend(query) {
  return request({
    url: '/news/listTidings',
    method: 'post',
    params: query
  })
}

export function deleteTrend(data) {
  return request({
    url: '/news/delete',
    method: 'post',
    data
  })
}
